ALTAIR(1)

NAME
altair - simulate an altair computer

SYNOPSIS
altair

DESCRIPTION
This manual page documents briefly the altair command. This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation in various text files; see below.

OPTIONS
For a complete description, see the text files.

SEE ALSO
The programs are documented fully by

/usr/share/doc/simh/pdp8_doc.txt.gz

/usr/share/doc/simh/simh_doc.txt.gz

AUTHOR
This manual page was written by Vince Mulhollon <vlm@debian.org>, for the Debian GNU/Linux system (but may be used by others).